Subject: [PATCHv5 1/5] ARM: dts: exynos5422-odroidxu3 Add pwm-fan node tothe Odroid-XU3 board

From: [email-masked] (Kukjin Kim)
Date: Wed, 13 May 2015 17:17:42 +0900

On 05/13/15 16:11, Krzysztof Kozlowski wrote:
> 2015-05-13 15:36 GMT+09:00 Anand Moon <[email-masked]>:
>> Add pwm-fan node to the Odroid-XU3 board.
>>
>> Tested-by: Markus Reichl <[email-masked]>
>> Acked-by: Lukasz Majewski <[email-masked]>
>> Signed-off-by: Anand Moon <[email-masked]>
> 
> Please fix the title of commit (missing colon, duplicated name of board) to:
> "ARM: dts: exynos5422-odroidxu3: Add pwm-fan node"
> 
Well, I'd preferred to use the following format:
"ARM: dts: add pwm-fan node for exynos5422-odroidxu3"

But I can change it when I apply it ;-)

> Rest looks good:
> Acked-by: Krzysztof Kozlowski <[email-masked]>
> 
Thanks,
Kukjin